.column_section .col, .column_section .col_02
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
-webkit-box-shadow: #e5e5e5 0px -1px 0px;
-moz-box-shadow: #e5e5e5 0px -1px 0px;
box-shadow: #e5e5e5 0px -1px 0px;
}


.column_section .col a, .column_section .col_02 .brown_sec{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
}

.column_section .col a:hover em{
-webkit-box-shadow: #666 -2px 0px 2px;
-moz-box-shadow: #666 -2px 0px 2px;
box-shadow: #666 -2px 0px 2px;
position:relative	
	}